body {
    margin: 0;
}
/* #start{
    padding: 100px 0 0 0;
} */

body *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-sarif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
}

img{
    max-width: 100%;
}

#footer {
    width: 100%;
    min-height: 100px;
    /* background-color: #282828; */
    background-color: rgb(16%, 16%, 16%, .9);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1600px) {
    body *{
        font-size: 14px;
    }
}

/* header */
#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 20px 165px;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 970;
    /* box-shadow: 0 0 15px black; */
}

#header .-menu {
    width: 100%;
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header .-item {
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0 25px;
    text-decoration: none;
    text-align: center;
}
#header .-item.ldsp-link{
    color: #D37C15;
}

.header_top-wrap{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    align-items: flex-start;
}
@media(max-width: 1200px){
    .header_top-wrap{
        width: 100%;
    }
}
@media(max-width: 768px){
    .header_top-wrap{
        position: relative;
        margin-bottom: 50px;
    }
}
#header .-left {
    width: 33%;
    color: #fff;
}

#header .-center {
    width: 33%;
    font-weight: 300;
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    /* color: #838383; */
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#header .-logo {
    max-width: 100%;
    margin-bottom: 10px;
}

#header .-right {
    width: 33%;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    justify-content: flex-end;
    flex-wrap: wrap;
}

#header .-phone {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
}

#header .-address {
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    text-decoration: dashed underline;
    width: 100%;
    text-align: right;
}

#header .-hide-desktop {
    display: none;
}

@media (max-width: 1600px) {
    #header {
        padding: 20px 50px;
    }

    #header .-item {
        margin: 0 10px;
    }
}

@media (max-width: 1200px) {
    #header .-right {
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
    }

    #header .-phone {
        margin-right: 0;
    }
}

@media (max-width: 1050px) {
    #header .-item {
        font-size: 12px;
    }

    #header .-center span {
        display: none;
    }
}

@media (max-width: 900px) {
    #header .-item {
        margin: 0 20px 0 0;
        white-space: nowrap;
    }

    #header .-menu {
        min-width: calc(100% + 50px);
        margin-left: -25px;
        padding-left: 25px;
        justify-content: flex-start;
        overflow-x: scroll;
        scrollbar-height: 0; /* Also needed to disable scrollbar Firefox */
        -ms-overflow-style: none; /* Disable scrollbar IE 10+ */
    }

    #header .-menu::-webkit-scrollbar {
        height: 0px;
        background: transparent; /* Disable scrollbar Chrome/Safari/Webkit */
    }

    #header .-item:last-child {
        padding-right: 25px;
    }
}

@media (max-width: 768px) {
    #header {
        padding: 20px 25px;
    }

    #header .-hide-desktop {
        margin-bottom: 10px;
        display: block;
    }

    #header .-hide-mobile,
    #header .-phone,
    #header .-address {
        display: none;
    }

    #header .-left,
    #header .-right {
        width: 40px;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #header .-center {
        width: calc(100% - 100px);
        text-align: center;
        align-items: center;
        justify-content: center;
    }
}

/* footer */
#footer {
    padding: 20px 165px 20px;
    color: #C4C4C4;
    flex-wrap: wrap;
}
#footer a {
    text-decoration: none;
    color: inherit;
}
#footer .-column{
    width: 25%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
#footer .-row{
    width: 25%;
    padding: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
#footer .-hide-desktop{
    display: none;
}
#footer .-hide-mobile{
    display: block;
}


.page-404 {
    padding: 50px 0;
    text-align: center;
    min-height: 700px;
    font-size: 26px;
}

.page-404 h2 {
    font-size: 40px;
}

.page-404 p, .page-404 a {
    font-size: 20px;
}

.page-404 a {color: #d37c15;}

@media (max-width: 1600px){
    #footer {
        padding: 100px 50px 20px;
    }
}
@media (max-width: 1200px){
    #footer {
        padding: 100px 25px 20px;
    }
    #footer .-column{
        width: 33.33%;
    }
    #footer .-row{
        width: 33.33%;
    }
    #footer .-hide-desktop{
        display: block;
    }
    #footer .-hide-mobile{
        display: none;
    }
}

@media (max-width: 980px){
    #footer .-row,
    #footer .-column{
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
}

@media (max-width: 768px){
    #footer {
        padding: 20px 25px;
    }
    #footer .-row,
    #footer .-column{
        width: 100%;
    }

    .test-video {
        background: url(/images/head.jpg) top center no-repeat;
        background-size: cover;
    }
}
.transition-ldsp{
    display: flex;
    flex-wrap: wrap;
    max-width: 1620px;
    margin: 0 auto;
    color: #fff;
    text-decoration: none;
    margin-top: 85px;
}
.transition-ldsp_bg{
    max-width: 810px;
    width: 100%;
    height: 330px;
    background-image: url('assets/images/transition-ldsp_bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    flex-shrink: 0;
}
.transition-ldsp_text{
    max-width: 810px;
    width: 100%;
    padding: 40px 70px;
    background: #2A9658;
}
.transition-ldsp_text p{
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.3;
    letter-spacing: 8.3px;
}
.transition-ldsp_text span{
    font-weight: 700;
    font-style: italic;
    font-size: 40px;
    line-height: 1.3;
}
.transition-ldsp_text img{
    margin-top: 40px;
}
@media(max-width: 1619px) and (min-width: 1280px){
    .transition-ldsp{
        max-width: 1200px;
    }
    .transition-ldsp_bg,
    .transition-ldsp_text{
        max-width: 600px;
    }
    .transition-ldsp_text p {
        letter-spacing: 4px;
    }
    .transition-ldsp_text p,
    .transition-ldsp_text span{
        font-size: 35px;
    }
}
@media(max-width: 1280px){
    .transition-ldsp_text p,
    .transition-ldsp_text span{
        font-size: 30px;
    }
    .transition-ldsp{
        max-width: 1180px;
    }
    .transition-ldsp_bg,
    .transition-ldsp_text{
        max-width: 590px;
    }
    .transition-ldsp_bg{
        height: 245px;
    }
    .transition-ldsp_text img{
        margin-top: 35px;
        max-width: 110px;
    }
    .transition-ldsp_text {
        padding: 30px 70px;
    }
}
@media(max-width: 1179px) and (min-width: 1000px){
    .transition-ldsp{
        max-width: 1000px;
    }
    .transition-ldsp_bg,
    .transition-ldsp_text{
        max-width: 500px;
    }
    .transition-ldsp_text p{
        letter-spacing: 4px;
    }
    .transition-ldsp_text {
        padding: 30px 35px;
    }
}
@media(max-width: 999px){
    .transition-ldsp{
        max-width: 950px;
    }
    .transition-ldsp_bg,
    .transition-ldsp_text{
        max-width: 475px;
    }
    .transition-ldsp_text img{
        max-width: 85px;
    }
    .transition-ldsp_text {
        padding: 30px;
    }
    .transition-ldsp_text p,
    .transition-ldsp_text span{
        font-size: 25px;
        letter-spacing: 4px;
    }
}
@media(max-width: 950px) and (min-width: 800px){
    .transition-ldsp{
        max-width: 800px;
    }
    .transition-ldsp_bg,
    .transition-ldsp_text{
        max-width: 400px;
    }
}
@media(max-width: 799px){
    .transition-ldsp_text p,
    .transition-ldsp_text span{
        font-size: 25px;
    }
    .transition-ldsp_text{
        padding: 25px;
    }
    .transition-ldsp{
        margin-top: 65px;
        max-width: 750px;
    }
    .transition-ldsp_bg{
        height: 195px;
    }
    .transition-ldsp_bg, 
    .transition-ldsp_text{
        max-width: unset;
    }
    .transition-ldsp_text img {
        margin-top: 15px;
    }
}
@media(max-width: 755px) and (min-width: 480px){
    .transition-ldsp{
        max-width: 480px;
    }
}
@media(max-width: 480px){
    .transition-ldsp{
        max-width: 430px;
    }
    .transition-ldsp_text p,
    .transition-ldsp_text span{
        font-size: 20px;
    }
    .transition-ldsp_text {
        padding: 20px 25px;
    }
}
@media(max-width: 430px){
    .transition-ldsp{
        max-width: 320px;
    }
    .transition-ldsp_text p, .transition-ldsp_text span {
        letter-spacing: 2px;
    }
}
/* .mpk-fabric{
    display: block;
    max-width: 190px;
    width: 100%;
    height: 35px;
    background: url('assets/images/mpk-fabric.png') no-repeat center;
    background-size: contain;
    position: absolute;
    bottom: 15px; 
} */
/* @media(max-width: 1251px){
    .mpk-fabric{
        max-width: 140px;
    }
}
@media(max-width: 1149px){
    .mpk-fabric{
        bottom: 11px;
        max-width: 105px;
    }
} */
/* @media(max-width: 947px){
    .mpk-fabric{
        max-width: 105px;
    }
} */
/* @media(max-width: 1075px){
    .mpk-fabric{
        right: 35px;
    }
} */
/* @media(max-width: 768px){
    .mpk-fabric{
        right: 35px;
    }
} */
/* @media(max-width: 955px){
    .mpk-fabric{
        right: 35px;
        bottom: 20px;
        max-width: 92px;
        height: 15px; 
    } 
}
@media(max-width: 910px){
    .mpk-fabric{
        display: none; 
    } 
} */